@font-face {
  font-family: 'Golos';
  src: url("/assets/GolosText-Regular.woff") format('woff');
  font-weight: 400;
  font-style: normal;
}

*,
*:after,
*:before {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}


html {
  font-family: "Golos", ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

img {
  display: block;
  max-width: 100%;
  vertical-align: middle;
}

a {
  color: #337AE6;
}

h3 {
  font-size: clamp(1.25rem, 1.0714rem + 0.4464vw, 1.5rem);
  line-height: 1.3;
  font-weight: 400;
}

h2 {
  font-size: clamp(1.5rem, 1.1429rem + 0.8929vw, 2rem);
  line-height: 1.3;
  font-weight: 400;
}

nav {
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: clamp(0.75rem, 0.3929rem + 0.8929vw, 1.25rem);
}

nav a {
  text-decoration: none;
  color: #337AE6;
  font-size: clamp(1.125rem, 0.8571rem + 0.6696vw, 1.5rem);
  line-height: 1.3;
  vertical-align: middle;
}

nav a i {
  vertical-align: middle;
}

nav a i svg {
  width: clamp(1rem, 0.7321rem + 0.6696vw, 1.375rem);
  height: clamp(1rem, 0.7321rem + 0.6696vw, 1.375rem);
}

.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100svh;
}

.container {
  max-width: 120rem;
  width: 100%;
  padding-inline: clamp(1rem, -0.4286rem + 3.5714vw, 3rem);
  margin-inline: auto;
}

.main {
  flex: 1;
  padding-block: clamp(2.25rem, 1.1786rem + 2.6786vw, 3.75rem);
}

.main>.section+.section {
  margin-top: clamp(3rem, 1.5714rem + 3.5714vw, 5rem);
}

.main .docs+.docs,
.main .post+.post {
  margin-top: clamp(1.5rem, 1.3214rem + 0.4464vw, 1.75rem);
}

.header {
  background-color: #2F4894;
  padding-block: clamp(1.25rem, 1.0714rem + 0.4464vw, 1.5rem);
  color: white;
}

.header a {
  display: inline-block;
  color: inherit;
  text-decoration: none;
}

.section__title {
  margin-bottom: clamp(1.25rem, 1.0714rem + 0.4464vw, 1.5rem);
}

.info-grid {
  display: grid;
  grid-template-columns: repeat(1, minmax(0, 1fr));
  gap: clamp(1.5rem, 0.9643rem + 1.3393vw, 2.25rem) 4.625rem;
}

@media screen and (min-width: 62rem) {
  .info-grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}

.info-grid__item>*+* {
  margin-top: clamp(0.5rem, 0.3214rem + 0.4464vw, 0.75rem);
}

.info-grid__item p,
.info-grid__item a {
  font-size: clamp(1rem, 0.9107rem + 0.2232vw, 1.125rem);
  line-height: 1.4;
}

.info-grid__item p {
  color: hsl(0 0% 0% / .6);
}

.info-grid__item {
  padding-bottom: clamp(1.25rem, 0.8036rem + 1.1161vw, 1.875rem);
  border-bottom: 1px solid hsl(0 0% 0% / .15);
}

.uppercase {
  text-transform: uppercase;
}

.footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-block: clamp(1.25rem, 0.8929rem + 0.8929vw, 1.75rem);
  font-size: clamp(1rem, 0.9107rem + 0.2232vw, 1.125rem);
  line-height: 1.3;
}

.files {
  /* margin-top: clamp(1rem, 0.8214rem + 0.4464vw, 1.25rem); */
  font-size: clamp(1rem, 0.9107rem + 0.2232vw, 1.125rem);
}

.files>.files-item+.files-item {
  margin-top: clamp(1rem, 0.8214rem + 0.4464vw, 1.25rem);
}

.files-item {
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 0.5rem;
}

.files-item__info {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  color: #BABABA;
}

.files-item__info span:nth-child(2) {
  margin-right: clamp(1rem, 0.8214rem + 0.4464vw, 1.25rem);
}

.text-container>*+* {
  margin-top: 0.75rem;
}

.text-container p {
  font-size: clamp(1rem, 0.9107rem + 0.2232vw, 1.125rem);
  line-height: 1.3;
}

.text-container h3 {
  margin-block: 1.75rem 1rem;
}

.text-container table {
  border-collapse: collapse;
}

.text-container table td {
  border: 1px solid hsl(0 0% 0% / .15);
  padding: 0.5rem clamp(0.5rem, 0.1429rem + 0.8929vw, 1rem);
}

.text-container ul {
  font-size: clamp(1rem, 0.9107rem + 0.2232vw, 1.125rem);
  line-height: 1.3;
  margin-left: 1.5rem;
}

.text-container ul li:has(ul) {
  list-style-type: none;
}

.text-container ul li+li {
  margin-top: 0.5rem;
}

.post {
  display: grid;
  grid-template-columns: 1fr;

  gap: 1rem 3rem;
}

.post__text {
  width: auto !important;
}

@media screen and (max-width: 36rem) {
  nav a i {
    display: none;
  }
}

@media screen and (min-width: 48rem) {
  .text-container {
    width: calc(7/12*100%);
  }

  .post {
    grid-template-columns: calc(5/12*100%) calc(4/12*100%)
      /* min: 320px, max: 416px */
    ;
  }

  .post__img {
    grid-column: 2;
  }

  .post__title {
    grid-column: span 2;
  }

  .post .files {
    grid-column: span 2;
  }
}

.modal__cookie {
    position: fixed;
    left: 20px;
    bottom: 20px;
    display: flex;
    flex-direction: column;
    background-color: #2F4894;
    justify-content: flex-start;
    align-items: stretch;
    max-width: 370px;
    width: 100%;
    font-size: 15px;
    padding: 10px 16px;
    color: white;
    z-index: 99999;
    border-radius: 12px;
}
.modal__cookie p {
    max-width: 290px;
    margin: 0;
}
.close-cookie {
    position: absolute;
    right: 8px;
    top: 6px;
}
.modal__cookie svg path {
    fill: white;
}
.modal__cookie p a {
    color: white;
}
.modal__cookie.hidden{
display:none;
}

	.footer-ss{
		display:flex;
		gap:20px
	}
@media(max-width:1250px) {
	.footer-ss{

		flex-direction:column;

	}
}
@media(max-width:750px) {
	.footer{
		display:flex;
		flex-direction:column-reverse;
		gap:40px;
align-items:flex-start;
	}
}
